.notifications-sign-container {
  .notifications-sign {
    cursor: default;

    > .badge {
      border-radius: 25px;

      text-shadow: 1px 1px black;
    }

    > .badge.size--2 {
      font-size: 0.5em;
    }
    > .badge.size--1 {
      font-size: 0.6em;
    }
    > .badge.size-0 {
      font-size: 0.7em;
    }
    > .badge.size-1 {
      font-size: 0.8em;
    }
    > .badge.size-2 {
      font-size: 0.9em;
    }
  }
}
